.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.navbar1_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  margin-top: 0.75rem;
  padding: 1rem 1.5rem;
  border: 1px none transparent;
  border-radius: 10px;
  background-color: #0095da;
  box-shadow: 0 10px 16px -3px rgba(81, 81, 81, 0.3);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Barlow, sans-serif;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  box-shadow: none;
}

.button.is-secondary {
  background-color: transparent;
  color: transparent;
}

.button.is-small {
  padding: 0.5rem 1.25rem;
}

.navbar1_dropdown-link {
  padding: 0.5rem 1rem;
}

.navbar1_dropdown-link.w--current {
  color: transparent;
}

.navbar1_menu {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar1_menu-button {
  padding: 0rem;
}

.navbar1_dropdown-list.w--open {
  padding: 0.5rem;
  border: 1px solid transparent;
  background-color: transparent;
}

.navbar1_menu-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 1rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.navbar1_dropdown-toggle {
  padding: 0.5rem 2.5rem 0.5rem 1rem;
}

.navbar1_component {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  min-height: 8rem;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px none transparent;
  background-color: transparent;
}

.dropdown-icon {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-right: 1rem;
  margin-bottom: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar1_logo-link {
  padding-left: 0px;
}

.navbar1_link {
  padding: 0.5rem 1rem;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Poppins, sans-serif;
  color: #515151;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}

.navbar1_link:hover {
  color: #0095da;
}

.navbar1_link.w--current {
  color: #515151;
}

.navbar1_link.w--current:active {
  color: #515151;
}

.navbar1_link.w--current:focus {
  color: #515151;
}

.navbar1_link.w--current:focus-visible {
  color: #515151;
}

.navbar1_link.w--current[data-wf-focus-visible] {
  color: #515151;
}

.navbar1_link.w--current:visited {
  color: #515151;
}

.navbar1_logo {
  height: 75px;
}

.contact-header-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2e3092;
  background-image: -webkit-gradient(linear, left top, right top, from(#2e3092), to(#0095da));
  background-image: linear-gradient(90deg, #2e3092, #0095da);
}

.image {
  width: 30px;
  margin-right: 10px;
}

.contact-link {
  margin-right: 2px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

.contact-link:hover {
  color: hsla(0, 0%, 100%, 0.6);
}

.contact-bar-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 25px;
  margin-left: 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.margin-bottom {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.section_header1 {
  background-image: -webkit-gradient(linear, left top, right top, from(#2e3092), to(#0095da));
  background-image: linear-gradient(90deg, #2e3092, #0095da);
}

.header1_component {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.header1_component.top-align {
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
}

.padding-section-large {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.margin-top {
  margin-right: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.header1_image-wrapper {
  overflow: hidden;
  height: 350px;
  border-radius: 20px;
  box-shadow: -13px 13px 30px 4px rgba(0, 0, 0, 0.3);
  -o-object-fit: fill;
  object-fit: fill;
}

.padding-global {
  padding-right: 0%;
  padding-left: 0%;
}

.text-size-medium {
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 500;
}

.text-size-medium.grey {
  color: #515151;
}

.text-size-medium.grey.center {
  text-align: center;
}

.button-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-right: auto;
  margin-left: auto;
}

.landing-content-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.landing-h1 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: Barlow, sans-serif;
  color: #0095da;
  font-size: 6rem;
  line-height: 1;
}

.landing-h2 {
  margin-top: 0px;
  color: #000;
  font-size: 2rem;
}

.grid {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.padding-section-large-2 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.padding-section-large-2.no-top-margin {
  padding-top: 0rem;
  padding-bottom: 2rem;
}

.button-2 {
  padding: 0.75rem 1.5rem;
  border: 1px solid transparent;
  background-color: transparent;
  color: transparent;
  text-align: center;
}

.button-2.is-secondary {
  background-color: transparent;
  color: transparent;
}

.padding-global-2 {
  padding-right: 5%;
  padding-left: 5%;
}

.heanding-h1 {
  margin-bottom: 40px;
  font-family: Barlow, sans-serif;
  color: #fff;
  font-size: 3rem;
  line-height: 0.9;
}

.heanding-h1.no-margin {
  margin-bottom: 20px;
}

.heanding-h1.blue {
  color: #0095da;
  line-height: 1;
  text-align: left;
}

.image-2 {
  height: 100px;
  margin-top: 20px;
}

.image-3 {
  overflow: hidden;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.general-section {
  position: relative;
  overflow: hidden;
}

.accordion-arrow {
  width: 45px;
  margin-top: 0px;
  margin-left: 10px;
  opacity: 1;
  color: #fff;
}

.about-us-image-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 350px;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-image: url('../images/Rebaona-drop-down-image-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.about-us-image-holder._2 {
  background-image: url('../images/Rebaona-drop-down-image-1.jpg');
}

.about-us-image-holder._3 {
  background-image: url('../images/Rebaona-drop-down-image-2.jpg');
}

.about-us-image-holder._4 {
  background-image: url('../images/Rebaona-drop-down-image-3.jpg');
}

.p-hero {
  margin-top: 25px;
  margin-bottom: 25px;
  opacity: 1;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}

.accordion-pane {
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  background-color: #fff;
  box-shadow: inset 0 9px 25px -15px #000;
}

.list-3 {
  padding-left: 20px;
  color: #000;
}

.lightbox-link {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  border-bottom-style: none;
}

.accordion-tab-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  background-color: #0095da;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 18px;
  cursor: pointer;
}

.accordion-tab-button:hover {
  background-color: rgba(0, 149, 218, 0.8);
}

.accordion-pane-content {
  margin-right: 25px;
  margin-left: 25px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.h2 {
  color: #fff;
  font-size: 35px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.list {
  margin-top: 20px;
  color: #0095da;
  font-size: 2rem;
  line-height: 1;
}

.honeycomb {
  position: absolute;
  left: -20%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: -1;
  overflow: hidden;
  width: 30%;
}

.honeycomb._2 {
  left: auto;
  top: auto;
  right: -20%;
  bottom: 0%;
}

.marquee-horizontal-3 {
  position: relative;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #a6ce38;
  background-image: -webkit-gradient(linear, left top, right top, from(#2e3092), to(#0095da));
  background-image: linear-gradient(90deg, #2e3092, #0095da);
}

.track-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.marquee-text-2 {
  margin-right: 8vw;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  color: #fff;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.marquee-text-2.blue {
  font-family: Barlow, sans-serif;
  color: #2e3092;
}

.quote-heading {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  font-family: Barlow, sans-serif;
  color: #2e3092;
  font-size: 2.3rem;
  line-height: 1.5;
  font-style: italic;
  font-weight: 600;
  text-align: center;
}

.image-15 {
  width: 35px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.contact-us-list {
  margin-top: 20px;
  color: #0095da;
  font-size: 2rem;
  line-height: 1;
}

.contact-us-list-itme {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contact-us-link {
  margin-right: 0px;
  margin-bottom: 10px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Poppins, sans-serif;
  color: #515151;
  font-size: 1.2rem;
  line-height: 1.2;
  font-weight: 500;
  text-decoration: none;
}

.contact-us-link:hover {
  color: #0095da;
}

.contact-us-link.margin {
  margin-right: 5px;
  margin-left: 5px;
}

.form {
  padding: 25px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: -13px 13px 30px 4px rgba(0, 0, 0, 0.15);
}

.text-field {
  border-radius: 5px;
  background-color: rgba(81, 81, 81, 0.1);
}

.field-label {
  font-family: Poppins, sans-serif;
  color: #515151;
  font-weight: 500;
}

.textarea {
  min-height: 150px;
  border-radius: 5px;
  background-color: rgba(81, 81, 81, 0.1);
}

.footer-dark {
  position: relative;
  padding: 50px 30px 30px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #f5f7fa;
  background-image: -webkit-gradient(linear, left top, right top, from(#2e3092), to(#0095da));
  background-image: linear-gradient(90deg, #2e3092, #0095da);
}

.container {
  width: 100%;
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-content {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.title-small {
  margin-bottom: 12px;
  font-family: Barlow, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.footer-link {
  margin-top: 12px;
  margin-bottom: 6px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Poppins, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  font-weight: 500;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 149, 218, 0.8);
}

.footer-social-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  margin-left: -12px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
  background-color: #e4ebf3;
}

.footer-copyright-center {
  margin-top: 15px;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}

.image-16 {
  height: 80px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link:hover {
  color: #2e3092;
}

@media screen and (max-width: 991px) {
  .menu-icon1_line-middle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 24px;
    height: 3px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #0095da;
  }

  .navbar1_dropdown-link {
    width: auto;
    padding: 0.75rem 0rem 0.75rem 5%;
  }

  .navbar1_menu {
    position: absolute;
    overflow: auto;
    padding: 1rem 5% 2rem;
    border-bottom: 1px solid #000;
    background-color: transparent;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .navbar1_menu.is-page-height-tablet {
    height: 100vh;
    padding-bottom: 15rem;
    background-color: #2e3092;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2e3092), to(#0095da));
    background-image: linear-gradient(180deg, #2e3092, #0095da);
  }

  .menu-icon1_line-bottom {
    width: 24px;
    height: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #0095da;
  }

  .navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .navbar1_menu-button.w--open {
    background-color: transparent;
  }

  .menu-icon1 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 48px;
    height: 48px;
    margin-right: -0.5rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar1_dropdown-list.w--open {
    padding: 0px;
    border-style: none;
  }

  .navbar1_menu-buttons {
    margin-top: 1.5rem;
    margin-left: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .navbar1_dropdown-toggle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 0rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-icon1_line-top {
    width: 24px;
    height: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #0095da;
  }

  .dropdown-icon {
    left: auto;
    top: auto;
    right: 0%;
    bottom: auto;
    margin-top: 0rem;
    margin-right: 0px;
    margin-bottom: 0rem;
  }

  .navbar1_link {
    width: auto;
    padding: 1rem 0rem;
    color: #fff;
    font-size: 1.2rem;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }

  .contact-bar-div {
    display: none;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .header1_component {
    min-height: auto;
    grid-auto-flow: row;
    grid-row-gap: 4rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .landing-content-div {
    padding: 20px;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .padding-section-large-2 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .marquee-horizontal-3 {
    height: 150px;
  }

  .marquee-text-2 {
    font-size: 30px;
  }

  .quote-heading {
    width: 90%;
    font-size: 2rem;
    line-height: 1.2;
  }

  .container {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .image-17 {
    width: 60%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .navbar1_component {
    height: auto;
    min-height: 6rem;
  }

  .navbar1_logo-link {
    padding-left: 0px;
  }

  .navbar1_logo {
    height: 65px;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .header1_component {
    grid-row-gap: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .landing-h1 {
    font-size: 4rem;
  }

  .landing-h2 {
    font-size: 1.2rem;
  }

  .padding-section-large-2 {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  .padding-section-large-2.no-top-margin {
    padding-bottom: 0.5rem;
  }

  .image-2 {
    height: 80px;
  }

  .list {
    padding-left: 30px;
  }

  .footer-dark {
    padding-right: 15px;
    padding-bottom: 50px;
    padding-left: 15px;
  }

  .footer-wrapper {
    max-width: none;
    padding-top: 10px;
    padding-bottom: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-content {
    margin-top: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, 0.75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer-copyright-center {
    margin-top: 5px;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .header1_component {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .landing-content-div {
    padding-bottom: 35px;
  }

  .landing-h1 {
    font-size: 3.5rem;
  }

  .landing-h2 {
    line-height: 1.2;
  }

  .heanding-h1 {
    font-size: 2.5rem;
  }

  .heanding-h1.no-margin {
    font-size: 2.5rem;
  }

  .heanding-h1.blue {
    margin-bottom: 20px;
  }

  .image-14 {
    width: 100%;
  }

  .about-us-image-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 250px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .accordion-pane {
    padding-right: 5px;
    padding-left: 5px;
  }

  .lightbox-link {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .accordion-tab-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .accordion-pane-content {
    margin-right: 5px;
    margin-left: 5px;
  }

  .h2 {
    font-size: 25px;
  }

  .marquee-horizontal-3 {
    height: 100px;
  }

  .marquee-text-2 {
    font-size: 25px;
  }

  .footer-dark {
    padding-bottom: 15px;
  }

  .container {
    max-width: none;
  }

  .footer-divider {
    height: auto;
    margin-top: 30px;
    margin-bottom: 0px;
    border-top: 2px solid #fff;
    background-color: transparent;
  }

  .image-16 {
    height: 60px;
  }

  .image-17 {
    width: 80%;
  }
}

#w-node-d790fcc7-660e-7476-07b9-cf476f41bd93-c9084a19 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_77879795-226f-e828-4f8e-53cd6238244a-c9084a19 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_779e5821-4b7b-7d7b-2ec6-ef24995510ea-c9084a19 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e99c9833-3e10-1981-b9fb-df343a398452-c9084a19 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-e99c9833-3e10-1981-b9fb-df343a39845b-c9084a19 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

